Imagick::setFirstIterator
Imagick::setImage
The Imagick class
PHP Manual

# Imagick::setFormat

(No version information available, might be only in CVS)

Imagick::setFormat — Sets the format of the Imagick object

### Description

bool Imagick::setFormat ( string `$format` )
Warning

This function is currently not documented; only its argument list is available.

Sets the format of the Imagick object.

### Parameters

`format`

### Return Values

Returns `TRUE` on success.

Imagick::setFirstIterator
Imagick::setImage
The Imagick class
PHP Manual